<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="60mm"
            android:background="@mipmap/login_icon" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginHorizontal="58mm"
            android:layout_marginBottom="50mm"
            android:gravity="center"
            android:orientation="vertical">

            <Button
                android:id="@+id/btn_new_user"
                android:layout_width="match_parent"
                android:layout_height="52mm"
                android:background="@mipmap/btn_main_bg"
                android:text="新用户注册"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_erp"
                android:layout_width="match_parent"
                android:layout_height="52mm"
                android:layout_marginTop="20mm"
                android:background="@mipmap/btn_main_bg"
                android:text="ERP员工激活"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="5mm"
                android:text="ERP员工可直接激活"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_go_login"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="36mm"
                android:text="已注册，点击登录"
                android:textColor="@color/mainTextColor"
                android:textSize="14sp" />
        </LinearLayout>


    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>